Subject: SCSI-controller?

From: Michael Kofod <[email-masked]>

I finally decided to try out NetBSD yesterday, but it did not like
booting from my BOIL-SCSI controller..

I have been thinking of getting a new SCSI controller, and would like some
advice on which would be the best SCSI controller to run NetBSD from.

I have an Amiga 4000 with 68040, and I have therefore been thinking of
getting either a A4091 or a A2091 with 2Mb ram.. Which would be the best
choice from a NetBSD viewpoint? How about the GVP series II? Does
anybody have some experience with running NetBSD on A4000 from one of
those?

Please help.. I'm desperat to get NetBSD up running :-)

/Michael